
/*newstyle*/
.focusimg{ width:630px; height:288px; border-bottom:3px solid #a10000; display:inline;}
.fL{float:left;} 

#play { width: 920;height:288px; float:left;overflow:hidden;border-bottom:inherit 3px #FF0000;}
#play_text {  width: 200px ; HEIGHT: 20px;+HEIGHT:30px;_HEIGHT:26px;margin-top:-5px;*margin-top:-10px;float:left; }
#play_text UL { position:relative;display: block; FILTER: Alpha(Opacity=80); PADDING-TOP: 1px; LIST-STYLE-TYPE: none; _padding-top: 0px; opacity: 0.8;left:800px; width:200px; z-index:3;} 
#play_text UL LI { DISPLAY: block; FONT-SIZE: 9px; padding-top: 3px; FLOAT: left; MARGIN: 2px; WIDTH: 15px; CURSOR: pointer; COLOR: #000; FONT-FAMILY: "Arial"; HEIGHT: 15px; BACKGROUND-COLOR: #fff; BORDER: 1px solid #CECECE; TEXT-ALIGN: center !important; *text-indent: 3px }
#play_list A { DISPLAY: block; OVERFLOW: hidden; }
#play_list img { vertical-align:top !important;}
